Page MenuHomePhabricator

Creating a new redirect in VE results in being redirected to the target instead of viewing the newly created page
Closed, ResolvedPublic1 Story Points

Description

If you create a redirect in VE, you get redirected to the target page, instead of staying on the page you just created (?redirect=no).

Event Timeline

Legoktm created this task.May 30 2016, 9:39 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 30 2016, 9:39 AM
Jdforrester-WMF triaged this task as Low priority.May 31 2016, 7:04 PM
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF moved this task from To Triage to Freezer on the VisualEditor board.

Change 294536 had a related patch set uploaded (by Alex Monk):
Tell the client whether we created a redirect or not properly.

https://gerrit.wikimedia.org/r/294536

Change 294536 merged by jenkins-bot:
Tell the client whether we created a redirect or not properly.

https://gerrit.wikimedia.org/r/294536

Jdforrester-WMF closed this task as Resolved.Jun 29 2016, 4:17 PM